summaryrefslogtreecommitdiff
path: root/common/scripts/pm-qa.sh
diff options
context:
space:
mode:
Diffstat (limited to 'common/scripts/pm-qa.sh')
-rwxr-xr-xcommon/scripts/pm-qa.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/common/scripts/pm-qa.sh b/common/scripts/pm-qa.sh
index 8736a46..b9b07a4 100755
--- a/common/scripts/pm-qa.sh
+++ b/common/scripts/pm-qa.sh
@@ -49,7 +49,7 @@ test_func(){
echo `pwd`
/system/bin/sh $var
- if [ $? -ne 0 ]; then
+ if [ $? -ne 1 ]; then
continue
fi